Function
completeProfile
Concatenates the background frequency with the profile for the motif component.
completeProfile(profile,background_distribution)
Include Headers
seqan/find_motif.h
Parameters

profile | A StringSet of frequency distributions. Types: StringSet
background_distribution | The FrequencyDistribution object which represents the backround distribution. Types: FrequencyDistribution

Remarks
The first row of the final profile (probability matrix) represents the background distribution.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46